[SetIP]
IDS_ABOUTBOX=Informacje o programie SET IP
IDP_SOCKETS_INIT_FAILED=Utworzenie gniazda Windows nie powiod3o sie.
IDS_REFRESH= Odwież
IDS_SETUP=Konfiguracja
IDS_MAN_SET=Ustawienia ręczne
IDS_ABOUT=Informacje
IDS_PRINTER_NAME=Nazwa drukarki
IDS_MAC_ADDR=Adres MAC
IDS_IP_ADDR=Adres IP
IDS_SUBNET_ADDR=Maska podsieci
IDS_GATEWAY_ADDR=Brama domylna
IDS_MODEL_NAME = Nazwa modelu
IDS_MODEL_NAVAILABLE = (Niedostępne)
IDS_SEARCH_MSG=Szukanie drukarki...
IDS_SOCKET_ERR=Nie można utworzyć gniazda.
IDS_SYS_ERR_TITLE=Błšd systemu
IDS_RETRY_MSG=Nieznany błšd. Spróbuj ponownie!!
IDS_SEND_ERR=Nie można wysłać danych do sieci.
IDS_MAC_ERR= Upewnij się, że adres MAC jest prawidłowy.
IDS_MAC_ERR_TITLE=Błšd adresu MAC
IDS_IP_CONG_TITLE=Parametr TCP/IP
IDS_APPLY=Konfiguracja
IDS_CANCEL=Anuluj
IDS_IP_ERR=Upewnij się, że adres IP jest prawidłowy.
IDS_IP_ERR_TITLE=Błšd IP
IDS_SUBNET_ERR=Upewnij się, że maska podsieci jest prawidłowa.
IDS_SUBNET_ERR_TITLE=Błšd maski podsieci
IDS_GATEWAY_ERR=Upewnij się, że adres bramy domylnej jest prawidłowy.
IDS_GATEWAY_ERR_TITLE=Błšd bramy domylnej
IDS_CONFIRM_MSG=Czy na pewno chcesz aktualizować następujšcy parametr drukarki?
IDS_CONFIRM_IP=IP
IDS_CONFIRM_SUBNET=Podsie
IDS_CONFIRM_GATEWAY=Brama
IDS_CONFIRM_TITLE=Potwierd
IDS_SUCCESS_TITLE=Pomylnie
IDS_SUCCESS_MSG=Pomylnie uaktualniono parametr TCP/IP.
IDS_SET_ERR=Nie można odebrać żadnej odpowiedzi. Potwierd adres MAC drukarki.Jeli drukarka drukuje stronę testowš, zaktualizowany zostanie przez niš nieprawidłowy parametr TCP/IP.Spróbuj ponownie po ponownym uruchomieniu drukarki.
IDS_NO_RESP_TITLE=Brak odpowiedzi
IDS_TCPIP_TITLE=[Parametr TCP/IP]
IDS_RESET=Resetuj
IDS_BUY=Zamów materiały eksploatacyjne
IDS_WEB=Strona WWW firmy Samsung
IDS_ABOUT_STR1=Samsung Network Printer Server Series
IDS_ABOUT_STR2=SET IP wersja
IDS_ABOUT_STR3=Copyright (C) 2002-2012 Samsung Electronics Co., Ltd. All rights reserved.
IDS_ABOUT_STR4=Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_SAMSUNG=Copyright © 2013 Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_DELL=© 2013 Dell Inc. All rights reserved.
IDS_COPYRIGHT_XEROX=©2013 Xerox Corporation. All Rights Reserved. Xerox® and Design® are trademarks of Xerox Corporation in the United States and / or other countries.

IDS_COPYRIGHT_RICOH=Copyright © 2009 Ricoh Company Ltd.
IDS_HELP=Pomoc
IDS_EXIT=Zakończ
IDS_OK=OK
IDS_UseAboutBox=Yes
IDS_COR=SEC

